» Ubuntu » Pakiety » lucid (10.04LTS) » Źródło » libs » gst-plugins-ugly0.10
lucid  ] [  precise  ] [  trusty  ] [  utopic  ] [  vivid  ]

Pakiet źródłowy: gst-plugins-ugly0.10 (0.10.14-1) [universe]

Odnośniki dla gst-plugins-ugly0.10

Zasoby systemu Ubuntu:

Opiekun:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Maintainers of GStreamer packages (Archiwum e-mail)
  • Loic Minier
  • Sebastian Dröge

It should generally not be necessary for users to contact the original maintainer.

Z tego pakietu źródłowego zbudowano następujące pakiety binarne:
gstreamer0.10-plugins-ugly
GStreamer plugins from the "ugly" set
gstreamer0.10-plugins-ugly-dbg
GStreamer plugins from the "ugly" set (debug symbols)
gstreamer0.10-plugins-ugly-doc
GStreamer documentation for plugins from the "ugly" set

Inne pakiety związane z gst-plugins-ugly0.10

  • build-depends
  • build-depends-indep

Download gst-plugins-ugly0.10

PlikRozmiar (w KiB)Suma kontrolna MD5
gst-plugins-ugly0.10_0.10.14-1.dsc 1,7 KiB cddb819a482434755ea57f9937befe5b
gst-plugins-ugly0.10_0.10.14.orig.tar.gz 1 376,8 KiB 31d1035879262418d392d79f70f666f7
gst-plugins-ugly0.10_0.10.14-1.diff.gz 23,3 KiB c7bdeb7f01b6f794bc3acbd7f0d8d1b5